<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cde8ca66df7577eb51aab273bdd726b0">
  <dict>
    <!--2023-11-13 14:36:29.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
